/* ------ allgemeine Element-Definition ------ */

body,
input,
textarea
{
	font-family: Verdana,Arial,Helvetica,Geneva, sans-serif;
}


/* --- Farben --------------- */
body,
#worlds li:hover,
#worlds li.active,
#worlds .worldsSubPop,
div.mainContent div.newshomeheadlines
{
	background-color: #dcdddb;
}

#shadowarea,
#sitesend input,
#sitesend textarea,
#worlds .worldsSubPop li:hover,
div.hbtbutton div.hbtimgholder,
div.hbtbutton div.hbtlabel,
div.hbt div.hbttext,
div.noticeRight
{
	background-color: #ffffff;
}

div.mainContent table.table td.color,
div.mainContent table.table th.color
{
	background-color: #F0F2D9;
}

span.red
{
	color: red;
}

#tools,
#tools a,
#leftnav .bubble a,
.mainContent .bubble a
{
	color: #ffffff;
}


#worlds,
#worlds a,
#path,
#path a,
#world,
#world a	,
div.mainContent .text,
div.mainContent table.table,
div.mainContent ul.worldssitemap,
div.mainContent ul.worldssitemap li a,
div.mainContent ul.worldssitemap li ul li a,
div.mainContent div.newshomeheadlines,
div.mainContent div.newshomeheadlines h3.headline,
div.mainContent div.newshomeheadlines a,
div.mainContent div.homebigteasers,
div.mainContent div.homebigteasers h2,
div.mainContent div.homebigteasers div.hbt a,
div.mainContent div.homesmallteasers,
div.mainContent div.homesmallteasers h2,
div.mainContent div.homesmallteasers a,
div.mainContent span.receipttitle2
{
	color: #3c3b3e;
}

div.mainContent a.receiptback
{
	color: #808285;
}

#world a:hover,
#world a.active,
div.mainContent ul.worldssitemap li a:hover,
div.mainContent ul.worldssitemap li ul li a:hover,
div.mainContent .text a.active,
div.mainContent .table a.active,
div.mainContent h1,
div.mainContent div.backlink a
{
	color: #30a32c;
}

#search input.button,
#sitesend input.button
{
	xxcolor: #00714B;
}

#topfooter,
#bottomfooter,
div.mainContent div.top,
div.content div.line,
#topfooter a,
#bottomfooter a,
div.mainContent div.top a
{
	color: #8A898B;
}

div.mainContent .text a,
div.mainContent .table a,
div.mainContent div.newsheadlines a
{
	color: #E04F00;
}

div.righttext,
div.righttext a,
div.righttext h2
{
	color: #ff3406;
}

div.righttextbanner,
div.righttextbanner a,
div.righttextbanner h2
{
	color: #3c3b3e;
}

/* Organisations Formatierung - alt */
div.mainContent div.organiParagraphlevel1
{
	color:#30a32c;
}
div.mainContent div.organiParagraphlevel3,
div.mainContent div.organiParagraphlevel4
{
	color:#8c8c8c;
}


/* --- Textformatierungen --- */
input,
textarea,
select,
button
{
	font-size: 1em;
}

#worlds,
div.mainContent div.backlink,
div.mainContent h1,
div.mainContent div.homebigteasers div.hbttext,
div.mainContent div.homesmallteasers,
div.righttext,
div.mainContent .text,
div.mainContent ul.worldssitemap,
div.mainContent div.newshomeheadlines,
div.mainContent div.newshomeheadlines h3.headline,
div.mainContent span.receipttitle2
{
	font-size: 12px;
}

#tools,
#pathandsearch
{
	font-size: 11px;
}

#printhead,
#printurl,
#search,
#world,
#topfooter,
#bottomfooter,
div.mainContent div.top,
div.content div.line,
div.mainContent div.newsheadlines div.newstitle,
div.mainContent div.newsheadlines div.newscontent,
div.mainContent table.table,
div.hbtbutton div.hbtlabel,
div.mainContent a.receiptback
{
	font-size: 10px;
}

div.mainContent div.homebigteasers h2,
div.mainContent div.homesmallteasers h2,
div.righttext h2
{
	font-size: 18px;
}

#world li
{
	line-height: 12px;
}


div.mainContent div.homebigteasers div.hbttext,
div.mainContent div.homesmallteasers,
div.righttext
{
	line-height: 16px;
}

div.mainContent h1,
#worlds .worldsSubPop li
{
	line-height: 18px;
}

div.mainContent .text,
div.mainContent ul.worldssitemap,
div.mainContent div.newshomeheadlines
{
	line-height: 20px;
}

div.mainContent div.homebigteasers h2,
div.mainContent div.homesmallteasers h2,
div.righttext h2
{
	line-height: 22px;
}

div.hbtbutton div.hbtlabel
{
	line-height: 30px;
}


#search,
div.mainContent div.imgright,
div.mainContent div.imgsmallright
{
	text-align: right;
}

div.content div.imgleft,
div.mainContent div.imgsmallleft
{
	text-align: left;
}

#search input.button,
div.mainContent div.homefooter
{
	text-align: center;
}
	
#tools a,
#worlds a,
#path a,
#world a,
div.mainContent .text a,
div.mainContent .table a,
div.mainContent div.newsheadlines a,
div.mainContent div.backlink a,
#topfooter a,
#bottomfooter a,
div.mainContent div.top a,
div.mainContent ul.worldssitemap li a,
div.mainContent ul.worldssitemap li ul li a,
div.mainContent div.homebigteasers div.hbt a,
div.righttext a,
div.mainContent a.receiptback
{
	text-decoration: none;
}

#tools a:hover,
#path a:hover,
span.underline,
div.mainContent .text a:hover,
div.mainContent .table a:hover,
div.mainContent ul.worldssitemap a:hover,
div.mainContent div.newsheadlines a:hover,
#bottomfooter a:hover,
div.mainContent div.backlink a,
div.mainContent div.homebigteasers div.hbt a:hover,
div.righttext a:hover,
div.righttextbanner a,
div.mainContent a.receiptback:hover,
#leftnav .bubble a,
#leftnav .bubble a:hover,
.mainContent .bubble a,
.mainContent .bubble a:hover
{
	text-decoration: underline;
}

span.bold,
#world li,
div.mainContent h1,
div.mainContent div.newshomeheadlines h3.headline,
div.hbtbutton div.hbtlabel,
div.righttext h2
{
	font-weight: bold;
}

#world li li,
div.mainContent table.table th.color
{
	font-weight: normal;
}

span.italic
{
	font-style: italic;
}

div.checkboxIndent
{
	
}

/* --- Border --------------- */

div.mainContent table.table
{
	border-collapse : collapse;
}

#shadowarea
{
	-moz-box-shadow: 0 0 10px 4px #cbcccd;
	-webkit-box-shadow: 0 0 10px 4px #cbcccd;
	box-shadow: 0 0 10px 4px #cbcccd;
	border-left: 1px solid #cbcccd;
	border-right: 1px solid #cbcccd;
	border-bottom: 1px solid #cbcccd;
}

#noticeright
{
	-moz-box-shadow: 5px 5px 10px #cbcccd;
	-webkit-box-shadow: 5px 5px 10px #cbcccd;
	box-shadow: 5px 5px 10px #cbcccd;
}

img
{
	border: 0;
}


#search input.button,
#sitesend input.button
{
	xxborder: 1px solid #00714B;
}

#worlds,
.mainBottomBorder,
div.mainContent h1,
div.mainContent div.top,
div.content div.line,
div.mainContent div.backlink,
#topfooter,
div.rightParagraphLine
{
	border-bottom: 1px solid #c6c7c8;
}
#worlds .worldsSubPop
{
	border: 1px solid #c6c7c8;
}

div.mainContent table.table td.color,
div.mainContent table.table th.color
{
	border-top: 1px solid #9AA700;
	border-bottom: 1px solid #9AA700;
	border-right: 1px solid #FFFFFF;
}

div.mainContent div.homefooter
{
	border-top: 2px solid #c6c7c8;
}

div.rightline
{
	border-bottom: 1px solid #ff3406;
}


/* --- Groessen ------------- */
#overall
{
	/*width: 987px;*/
}

div.overallWidth
{
	width: 952px;
}

div.overallWidthWithRight
{
	width: 1129px;
}


#shadowarea
{
	width: 794px;
}
#banner
{
	width: 794px;
	height: 104px;
}

#worldsholder
{
	height: 36px;
	z-index: 99;
}
#worlds
{
	z-index: 99;
	height: 26px;
	width: 100%;
}

#worlds > li
{
	height: 18px;
}

#worlds .worldsSubPop
{
	width: 261px;
}
#worlds .worldsSubPop li
{
	width: 227px;
}

#pathandsearch
{
	width: 100%;
	min-height: 26px;
}

#path
{
	width: 600px;
}
#pathfullwidth
{
	width: 100%;
}

#search input.button
{
	width: 50px;
	height: 18px;
}
#search input.button_fr
{
	width: 70px;
}
#search input
{
	width: 123px;
}
#search input.text_fr
{
	width: 103px;
}
#leftnav
{
	width: 185px;
}


div.noticeRight
{
	width: 216px;
}
#noticeright
{
	min-height: 410px;
}

div.mainContent
{
	width: 585px;
}

div.fullWidthContent
{
	width: 794px;
}

div.content div.imgleft,
div.content div.imgright
{
	width: 45%;
}
div.mainContent div.imgsmallleft,
div.mainContent div.imgsmallright
{
	width: 119px;
}

div.fullWidthContent  div.imgright
{
	width: 490px;
}

div.content div.line,
div.mainContent table.table,
#topfooter,
#bottomfooter /* IE-positioniert sonst in ausnahmef�llen falsch */
{
	width: 100%;
}

#topfooter
{
	height: 12px; /* IE bzw. firefox machen sonst falsch */
}

#sitesend input.sitesend,
#sitesend textarea.sitesend,
div.mainContent textarea.formText
{
	width: 50%;
}

div.mainContent input.normalfield,
div.mainContent input.formText
{
	width: 185px;
}
div.mainContent input.formText.shortFormText1
{
	width: 40px;
}
div.mainContent input.formText.shortFormText2
{
	width: 141px;
}


div.mainContent select.normalfield
{
	width: 191px;
}

div.homebigteasers  div.hbt
{
	width: 794px;
	height: 282px;
}
div.homebigteasers
{
	min-height: 282px;
}

div.hbtbutton
{
	width: 212px;
	height: 83px;
}

div.hbtbutton div.hbtimgholder
{
	width: 97px;
	height: 73px;
}
div.hbtbutton div.hbtlabel
{
	width: 91px;
	height: 31px;
}
div.hbt div.hbttext
{
	width: 234px;
}

div.newshomeheadlines,
div.homesmallteasers,
div.homefooter
{
	width: 794px;
}

div.homesmallteasers div.hstleft,
div.homesmallteasers div.hstright
{
	width: 177px;
	height: 133px;
}
div.homesmallteasers ,
div.homesmallteasers div.hstmiddle
{
	height: 133px;
}

div.homesmallteasers div.hstmiddle_0,
div.homesmallteasers div.hstmiddle_0 div.hstmiddleChangeHolder
{
	width: 396px;
}
div.homesmallteasers div.hstmiddle_1,
div.homesmallteasers div.hstmiddle_1 div.hstmiddleChangeHolder
{
	width: 595px;
}

div.righttext
{
	width: 206px;
}

div.rightline
{
	height: 27px;
}

div.rightParagraphLine
{
	height: 1px;
}

/* Helden der Natur */	
div.content div.imgleft object,
div.content div.imgright object
{
	width: 200px;
	height: 318px;
}

/* --- Abstaende ------------ */
#overall
{
	margin: 0 auto;
	padding: 0 0 0 105px;
}

body,
#tools,
#world,
#world ul,
div.mainContent ul.worldssitemap,
div.mainContent ul.worldssitemap ul,
div.mainContent ul.worldssitemap li
{
	margin: 0;
	padding: 0;
}

form,
div.mainContent h1,
div.righttext h2,
#worlds .worldsSubPop,
#worlds .worldsSubPop li
{
	margin: 0;
}

#shadowarea
{
	padding: 14px 19px 0 19px;
}

#pathandsearch
{
	padding: 0 0 9px 0;
}

#path
{
	padding-top: 13px;
}
#search
{
	padding-top: 10px;
}
#search input.button
{
	margin-left: 3px;
}

img.left
{
	margin-right: 10px;
	margin-bottom: 10px;
}

div.righttext img.left
{
	margin-right: 0;
	margin-bottom: 0;
}

img.right
{
	margin-left: 10px;
	margin-bottom: 10px;
}

#worlds
{
	margin: 0;
	padding: 10px 0 0 0;
}

#worlds li
{
	padding: 0 0 0 17px;
	/*margin: 0 15px 8px 0;*/
	margin: 0 32px 8px 0;
}

/*speziell fuer fr/it */
#worlds li.worldfr
{
	margin: 0 11px 8px 0;
}
#worlds li.worldit
{
	margin: 0 28px 8px 0;
}

#worlds img.drop
{
	margin: 0 0 0 7px;
}

#worlds .worldsSubPop
{
	padding: 14px 0 6px 0;
}

#worlds .worldsSubPop li
{
	padding: 0 17px 0px 17px;
	margin: 0 0 4px 0;
}

#leftnav
{
	margin: 28px 0 35px 0;
}

#world li
{
	margin-top: 7px;
}

#world li ul li
{
	padding-left: 9px;
}

#noticeright
{
	margin: 14px 0 0 19px; 
	padding: 0 12px 35px 12px;
}

div.righttext
{
	padding: 0 5px 0 5px;
}


div.righttext
{
	margin: 24px 0 25px 0;
}

div.righttextbanner
{
	margin: 14px 0 15px 0;
}

div.mainContent div.imgfull,
div.content div.imgleft,
div.content div.imgright,
div.mainContent div.imgsmallfull,
div.mainContent div.imgsmallleft,
div.mainContent div.imgsmallright
{
	margin-top: 6px;
}

div.imgleft,
div.imgsmallleft
{
	margin-right: 20px;
	margin-bottom: 20px;
}

div.imgright,
div.imgsmallright
{
	margin-left: 6px;
}

div.imgright img.none,
div.imgleft img.none,
div.imgfull, img.none,
div.imgsmallright img.none,
div.imgsmallleft img.none,
div.imgsmallfull, img.none
{
	margin-bottom: 20px;
}


div.normalMarginContent
{
	margin: 34px 0 35px 0;
}

div.smallerMarginContent
{
	margin: 12px 0 35px 0;
}
div.smallestMarginContent
{
	margin: 0px 0 13px 0;
}

div.mainContent h1
{
	padding-bottom: 1px;
	margin-bottom: 16px;
}

div.mainContent ul
{
	margin: 0 0 0 17px;
	padding: 0;
}

div.mainContent li
{
	padding-bottom: 6px;
}

div.mainContent div.top
{
	margin: 18px 0 14px 0;
}

div.content div.line
{
	margin: 13px 0 15px 0;
}

div.content table.table
{
	margin: 18px 0 0 0;
}

div.mainContent table.table td.color,
div.mainContent table.table th.color
{
	padding: 6px 0 0 0;
}

div.mainContent ul.worldssitemap ul
{
	margin-bottom: 20px;
}
div.mainContent ul.worldssitemap ul ul
{
	margin-bottom: 0;
}
div.mainContent ul.worldssitemap li ul li
{
	margin-left: 20px
}

#topfooter
{
	margin-top: 18px;
}

#sitesend
{
	margin-top: 32px;
}

div.mainContent div.homefooter img.none
{
	margin: 0;
}

div.mainContent div.homefooter
{
	padding: 21px 0 10px 0;
}

div.mainContent div.newshomeheadlines
{
	margin: 0 0 13px 0;
	padding: 13px 15px 16px 15px;
}
div.mainContent div.newshomeheadlines h3.headline
{
	padding: 0;
	margin: 0;
}


/* Organisations Formatierung - alt */
div.mainContent div.organiParagraphlevel2
{
	margin-left: 20px;
}
div.mainContent div.organiParagraphlevel3
{
	margin-left: 40px;
}
div.mainContent div.organiParagraphlevel4
{
	margin-left: 60px
}

div.mainContent div.backlink
{
	padding-bottom: 12px;
	margin-bottom: 22px;
}

div.homebigteasers
{
	margin: 0 0 13px 0;
}

div.hbtbutton div.hbtimgholder
{
	padding: 5px;
}
div.hbtbutton div.hbtlabel
{
	padding: 0 7px 0 7px;
	margin: 52px 0 0 0;
}

div.hbt div.hbttext
{
	padding: 15px 13px 14px 13px;
}

div.homesmallteasers 
{
	margin: 0 0 13px 0;
}
div.homesmallteasers div.hstleft
{
	padding-right: 21px;
}
div.homesmallteasers div.hstright

{
	padding-left: 21px;
}
div.homesmallteasers div.hstleft h2,
div.homesmallteasers div.hstright h2
{
	margin-bottom: 6px;
}

div.rightline
{
	margin-bottom: 25px;
}
div.rightParagraphLine
{
	margin-bottom: 0px;
}


/* --- Positionierungen ----- */
#overall,
#shadowarea,
#banner,
#leftnav,
img.ball,
div.homebigteasers,
div.homebigteasers  div.hbt,
#worlds > li  > a,
#worlds > li,
#worldsholder,
#noticeright img.pin
{
	position: relative;
}
#tools,
#worlds, /* wegen ie7*/
#worlds .worldsSubPop,
div.hbt img.bigteaserbackground,
div.hbt div.hbttext,
div.hbtbutton
{
	position: absolute;
}

#printurl,
#printaddress,
#worlds,
#pathandsearch,
#world,
#topfooter,
#bottomfooter,
#leftnav,
#sitesend,
div.mainContent div.backlink,
div.mainContent div.top,
div.content div.line,
div.mainContent table.table,
div.mainContent div.newsheadlines div.newstitle,
div.mainContent div.newsheadlines div.newscontent,
div.mainContent div.homefooter,
div.mainContent div.newshomeheadlines,
div.mainContent div.homebigteasers,
div.mainContent div.homesmallteasers
{
	clear: both;
}

#shadowarea,
.worldentry,
#pathandsearch,
#path,
.left,
#printaddress,
#worlds > li,
#leftnav,
#noticeright,
div.content div.imgleft,
div.mainContent div.imgsmallleft,
div.hbtbutton div.hbtimgholder,
div.hbtbutton div.hbtlabel,
div.homesmallteasers div.hstleft,
div.homesmallteasers div.hstmiddle
{
	float: left;
}

#tools li,
.right,
#content,
div.content div.imgright,
div.mainContent div.imgsmallright,
div.homesmallteasers div.hstright
{
	float: right;
}

#worlds .worldsSubPop li
{
	float: none;
}

img.ball
{
	top: -0.1em;
}

#tools
{
	top: 28px;
	right: 28px;
}

#worlds > li > a
{
	top: 2px;
}

#worlds .worldsSubPop
{
	top: 26px;
	left: 0;
}

#noticeright img.pin
{
	top: -7px;
	left: 100px;
}

div.hbtbuttonpos_0
{
	top: 8px;
	left: 8px;
}

div.hbtbuttonpos_1
{
	top: 99px;
	left: 8px;
}

div.hbtbuttonpos_2
{
	top: 190px;
	left: 8px;
}

/*div.hbtbutton div.hbtlabel
{
	left: 107px;
	bottom: 0;
}*/
div.hbt div.hbttext
{
	bottom : 14px;
	right: 0;
}


/* --- Ausrichtungen -------- */
img,
div.mainContent table.table td,
div.mainContent table.table th
{
	vertical-align: top;
}

img.left,
img.right,
img.ball
{
	vertical-align:text-top;
}

#search input
{
	vertical-align: middle;
}

/* --- Listen --------------- */
#tools,
#worlds,
#worlds ul,
#world,
#world ul,
div.mainContent ul.worldssitemap,
div.mainContent ul.worldssitemap ul
{
	list-style: none;
}
div.mainContent ul
{
	list-style-type : square;
}

/* --- Sichtbarkeit --------- */
#printhead,
#printurl,
#directaccess,
hr,
#search label,
#worlds .worldsSubPop,
div.hbtbuttons,
#fb-root
{
	display: none;
}

#worlds .worldsSubPop a
{
	display: block;
}

#banner,
#content,
div.content div.imgleft,
div.mainContent div.imgsmallleft,
div.content div.imgright,
div.mainContent div.imgsmallright,
div.homesmallteasers div.hstleft,
div.homesmallteasers div.hstright,
div.homesmallteasers div.hstmiddle,
div.homesmallteasers
{
	overflow: hidden;
}
/* --- Spezielles ----------- */

/*.logoSchweizNatuerlich*/
#logo_ch
{
	position: absolute;
	bottom: 30px;
        right: -50px;
		width: 180px;
}

div.bubble
{
	width: 100%;
	padding: 10px;
	background-color: #30A32C;
	border: 2px solid #30A32C;
	/*-moz-border-radius: 21px;
	border-radius: 21px;*/
	-moz-box-shadow: 5px 5px 4px rgba(0,0,0,0.15);
	-webkit-box-shadow: 5px 5px 4px rgba(0,0,0,0.15);
	box-shadow: 5px 5px 4px rgba(0,0,0,0.15);
}
div.bubble .title,
div.bubble .body
{
	/*color: #3c3b3e;*/
	color: #ffffff;
	font-size: 0.75em;
}
div.bubble .title
{
	font-weight: bold;
}

a.receipt,
a.receiptnavigation
{
	text-decoration: none;
	outline: none;
}

a.receiptcategorypic
{
	float: left;
	width: 187px;
	height: 140px;
	margin: 0 12px 52px 0;
}
a.receiptcategorypic.lastcolumn
{
	margin-right: 0;
}
a.receiptcategorypic.lastrow
{
	margin-bottom: 59px;
}

a.receiptnavigation
{
	color: #3c3b3e;
	font-weight: bold;
}
a.receiptnavigation:hover,
a.receiptnavigation.active
{
	color: #30A32C;
}

a.receiptitem
{
	float: left;
	width: 100%;
	margin-bottom: 44px;
}
div.mainContent a.receiptback
{
	line-height: 12px;
}

span.toreceipt
{
	clear: both;
	font-size: 0.75em;
	color: #ED3825;
}

span.receiptcategory
{
	float: none;
}

span.receiptcategory,
span.receipttitle
{
	color: #30A32C;
	font-size: 0.75em;
}
span.receipttitle
{
	width: 100%;
	float: left;
	margin-bottom: 4px;
}
span.receipttext
{
	color: #3C3B3E;
	font-size: 0.75em;
}
img.receiptcharacter
{
	margin-right: 3px;
}
#receiptnavigation
{
	margin: 0 0 20px 0;
}
#receiptnavigation,
#receiptnavigation li
{
	padding: 0;
}
#receiptnavigation li
{
	color: #3C3B3E;
	font-size: 10px;
	line-height: 12px;
	margin: 7px 0 0 0;
}
#receiptnavigation
{
	list-style-type: none;
}
div.mainContent ol.receipt
{
	margin: 0;
	padding: 0;
}
div.mainContent ol.receipt li
{
	list-style-type: none;
}
div.mainContent ul.receipt li,
div.mainContent ol.receipt li
{
	color: #3C3B3E;
	font-size: 0.75em;
}
div.mainContent ul.receipt
{
	margin: 0;
	padding: 0;
}
div.mainContent ul.receipt li
{
	list-style-type: none;
	margin: 0;
	padding: 0 0 3px 0;
}

div.mainContent table.table
{
table-layout: fixed;
}

#worlds img.drop,
div.hbtbutton
{
	cursor: pointer;
}

#worlds,
#worlds ul
{
	z-index: 99;
}

#logo_ch_print
{
	display: none;
	width: 180px;
}

/*spezielles */
.mainContent .helpbox,
.mainContent .conditionsbox
{
	-moz-box-shadow: 4px 4px 10px 3px #cbcccd;
	-webkit-box-shadow: 4px 4px 10px 3px #cbcccd;
	box-shadow: 4px 4px 10px 3px #cbcccd;
	position: absolute;
	background-color:#ffffff;
	border: 1px solid  #C6C7C8;
}

.mainContent .conditionsbox
{
	padding: 4px 6px 4px 6px;
	width: 400px;
	left: 320px;
}
.mainContent .helpbox
{
	padding: 10px 16px 56px 16px;
	min-width: 220px;
	left: 640px;
	font-size: 10px;
	line-height:15px;
}

.mainContent .helpbox .helppic
{
	margin-top: 3px;
	margin-bottom: 17px;
}

.mainContent .helpicon
{
	margin: 3px 0 0 3px;
}

.mainContent .greenLabel
{
	color: #30A32C;
	padding: 4px 0 7px 0;
	display: block;
}


.mainContent .conditionsbox .close,
.mainContent .helpbox .close
{
	text-decoration:underline;
	position:absolute;
	right:10px;top:4px;
}

.mainContent .helpbox .close
{
	right:16px;
}

@media print
{

	#logo_ch
	{
		display: none;
	}
	#logo_ch_print
	{
		display: inline;
	}

	#printaddress
	{
		line-height: 18px;
		text-align: left;
	}

	#printhead
	{
		text-align: right;
	}

	#printlogo
	{
		display: none;
		height: 0;
		margin-top: 1px;
	}
	
	
	/* --- Inhalt Farbe �ndern --- */
	div.mainContent .text,
	div.mainContent h1,
	div.mainContent h2,
	#path,
	#path a,
	#printaddress,
	#printurl,
	#content a,
	div.mainContent div.newsheadlines,
	div.mainContent div.organiParagraphlevel1,
	div.mainContent div.organiParagraphlevel4
	{
		color: #000000;
	}
	
	body
	{
		background-color: transparent;
	}
	#path,
	#printurl
	{
		border-bottom: 1px solid #000000;
		padding-left: 0;
	}
	#printurl
	{
		border-top: 1px solid #000000;
		padding-top: 6px;
	}
	#path
	{
		margin-top: 6px;
	}
		
	div.mainContent div.top,
	div.mainContent div.line,
	div.mainContent h1
	{
		border-bottom: 1px solid #000000;
	}
	div.mainContent div.newsheadlines div.newstitle
	{
		border-bottom: 1px solid #000000;
	}

	div.mainContent table.table td.color,
	div.mainContent table.table th.color
	{
		background-color: #FFFFFF;
		border-top: 1px solid #000000;
		border-bottom: 1px solid #000000;
	}


	/* --- �nderungen Position ---*/
	#overall
	{
		padding: 0;
		margin: 0;
	}
	#shadowarea
	{
		border: 0 none #ffffff;
		padding: 0;
		width: 100%;
		-moz-box-shadow: 0 0 0 0 #ffffff;
		-webkit-box-shadow: 0 0 0 0 #ffffff;
		box-shadow: 0 0 0 0 #ffffff;
	}
	
	#pathandsearch
	{
		border: 0 none #ffffff;
	}
	
	#content,
	div.mainContent,
	div.smallerMarginContent,
	div.normalMarginContent
	#shadowarea
	{
		clear: none;
		float: none;
		width: 100%;
		overflow: visible;
		margin: 0;
	}
	#overall,
	#path,
	div.mainContent table.table
	{
		clear: none;
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}

	/*.logoSchweizNatuerlich*/
	#logo_ch
	{
		position: relative;
		margin-top: 30px;
	}


	/* --- einblendungen --- */
	#printhead
	{
		display: block;
		padding-bottom: 20px;
	}
	#printlogo
	{
		display: inline;
		height: 65px;
	}
	#printurl
	{
		display: block;
	}

	/* --- ausblendungen --- */

	#noticeright,
	#banner,
	#tools,
	#worlds,
	#leftnav,
	#sitesend,
	#topfooter,
	#bottomfooter,
	#searchform,
	div.mainContent div.backlink,
	div.mainContent div.top div.right a,
	#overall.receipt #path,
	.dontPrint
	{
		display: none;
	}

}

/* JML Style */

#tools { position: relative; top: auto; right: auto; float: right; }
#tools a { color: #7b7983; font-family: "Lato",sans-serif; font-size: 14px; height: 44px;    line-height: 44px;    margin-left: 15px; }

.breadcrumbs > *::before {
    content: ">" !important;
}
.breadcrumbs > *:first-child::before {
    content: "" !important;
}
.text ul li { margin-bottom: 15px; }
.nav > ul > li > ul { font-size: 0.8rem; }
.nav > ul > li > ul > li + li { margin-top: 10px !important; }
#home-slider .panel-counter {
	padding: 5px;
	font-size: 24px;
    font-weight: 700;
	color: #333;
	-moz-transform-origin: left bottom;
	-webkit-transform-origin: left bottom;
	transform-origin: left bottom;
	-moz-transform: rotate(-90deg) translateY(100%);
	-webkit-transform: rotate(-90deg) translateY(100%);
	transform: rotate(-90deg) translateY(100%);
	width: 100%;
	bottom: 0 !important;
	left: 0 !important;
	height: 20%;
	min-height: 40px;
}
.main-body > .row > .columns.large-3 { padding-bottom: 0 !important; }

.bar .bar-socials { float: left !important; }
.bar .bar-socials a { border-left: none !important; border-right: 1px solid #edebf5; }
.sidebar::before { left: auto !important; right: -50px; }
.header .header-logo { margin-top: 7px !important; }
.about .staff-items .staff-item .staff-item-content { border: none; height: 350px; }
.about .staff-items .staff-item:hover {    background: #fff; }
.about .staff-items .staff-item:hover .staff-item-content h4, .about .staff-items .staff-item:hover .staff-item-content, .about .staff-items .staff-item:hover .staff-item-actions a {    color: initial;}
.about .staff-items .staff-item:hover .staff-item-actions::before { background-color: initial; }
.worlds .staff-items .staff-item .staff-item-content .staff-item-content-inner { text-align: left; }
.worlds .staff-items .staff-item .staff-item-content .staff-item-actions::before { width: 100%; }
div.mainContent .fevents ul { margin: 0; }
.fevents .slider-featured .owl-next { right: -7%; }
.fevents .slider-featured .owl-prev { left: -7%; }
.fevents .slider-featured { width: 90%; margin: 0 auto; }
.fevents .slider-featured .slide {    width: 212px; }
.slider-featured .slide .slide-content p a { color: #75737f; }
.tools .row { margin: 0 !important; }
.tools .section-foot img { width: 89%; }
footer .list-links li { padding: 3px 0; }
footer .list-links { text-transform: none; }
/*footer .links .list-links { text-transform: uppercase; }
footer .links .list-links li { float: left; min-width: 45%; }*/
.footer .footer-bar .footer-credits { float: right; width: 100%; }
.footer .footer-bar .footer-credits * { float: right; }
h4.subtitle { font-weight: 900; }
.post-event .post-event-meta .post-event-meta-inner ul li { float: none !important; text-align: left !important; padding-left: 0 !important; height: auto !important; list-style: disc; margin-bottom: 10px; }
.post-event .post-event-meta .post-event-meta-inner ul { padding-left: 15px; display: block !important; }
ol.receipt { list-style: none; }
.post-event .post-bar ul li { border-right: none !important; border-bottom: 1px solid #63cc55; margin-bottom: 15px; width: 100%; }
.post-event .post-event-meta .post-event-meta-inner { width: 60%; border-right: 1px solid #dfdfdf; }
.post-event .post-event-meta .post-event-meta-inner ul li + li { border: none !important; }
.post-event .post-event-meta .post-event-meta-inner ul span { font-weight: 400 !important; text-transform: none !important; }
.post-event .post-event-meta .post-event-meta-actions { width: 40%; padding-left: 20px; }
.post .post-image { width: 60%; float: left; }
.post-event .post-bar { height: 349px; position: relative; }
.post-event .post-event-meta { clear: both; }
.post-event .post-bar .post-bar-actions { position: absolute; bottom: 12px;    left: 50%;    margin-left: -86px; }
#search input { display: inline; margin: 0; height: auto;    padding: 5px; }
#search { padding: 0; }
#search input.button { height: 29px;    padding: 0 10px;    width: auto; }
.header .header-logo { width: 100px; }
.header .header-logo img { width: 100% !important; }
#home-slider { font-size: 22px; }
#home-slider h2 { font-size: 24px;    font-weight: 900;    text-transform: uppercase; }
.widget_categories ul li { padding-left: 15px;  }
.widget_categories ul a::before { margin-left: -15px !important; }
.footer .footer-bar { background: #fff !important;  }
.footer .footer-credits p {    font-weight: 700;    height: 40px;    margin: 0;    padding-top: 37px;    vertical-align: bottom !important; }
.widget_categories ul li ul { margin-top: 15px !important; }
.footer .footer-body { background-color: #fff !important; background-position: center -73px !important; padding: 0 0 170px !important; }
body .callout { background: #acbb00; }
body .callout .button { color: #00393f; border-color: #00393f; }
body .callout .button:hover { background: #00393f; color: #acbb00;  }
.fevents a p { color: #75737f; }
.button-burger span { float: right; margin-left: 5px; margin-top: 12px; }
.button-burger { color: #27262c; font-size: 18px;    font-weight: 700; }
.news .panel.callout { background: #fbfbfb none repeat scroll 0 0;    border-color: transparent; }
.news .panel.callout a:not(.button) {  display: inline-block;    margin-bottom: 10px; color: #39a22b;}
section.tools { margin-bottom: 50px; }
.main .main-head .main-head-content { padding-bottom: 60px; }
.youtubeHolder { max-width: 100%; }
.as-white { background: rgba(255, 255, 255, 0.85) none repeat scroll 0 0 !important; }

body { -webkit-font-smoothing: antialiased; }
.bubble { display: none; } 
.bubble a { color: #fff; text-decoration: underline; }
.bubble a:hover { color: #fff; text-decoration: none; }

input[type="radio"] { margin-right: 10px !important; }
label.greenLabel { margin-bottom: 10px; }
label.greenLabel a { margin-left: 10px; }

.helpbox { background: #fff none repeat scroll 0 0;    border: 1px solid;    padding: 5px 10px;    position: absolute;    right: 0;    width: 250px; }
#newsletter { margin-bottom: 180px; }
.conditionsbox a.close { float: right; }

div.content.history { margin-left: 250px; }
nav.scroll-nav.fixed { left: auto; position: fixed; margin-top: 40px; }
nav.scroll-nav { margin-top: 70px;    max-width: 230px;  width: 220px;  position: absolute; }
nav.scroll-nav.fixed.bot { position: absolute; }
nav.scroll-nav .scroll-nav__heading { color: #333;    display: block;    margin-bottom: 5px;
    text-transform: uppercase; }
nav.scroll-nav ol { list-style: none; margin: 0; background: #39a22b; padding: 10px; }
nav.scroll-nav ol li {  }
nav.scroll-nav ol li a { color: #fff;    display: block;    font-weight: 700;    line-height: 16px;    margin-bottom: 10px; padding-right: 25px; }
nav.scroll-nav ol li a b { float: right;    font-size: 30px;    font-weight: 300;    margin-right: -25px;    margin-top: 6px; display: none; }
/*nav.scroll-nav ol li a:hover b, nav.scroll-nav ol li.active a b { display: block; }*/
nav.scroll-nav ol li a span {  display: block;  font-size: 12px;    font-weight: 300; }

.scroll-nav__section span.arrow { color: #39a22b;
    display: none;
    float: left;
    font-size: 35px;
    font-weight: 900;
    line-height: 29px;
    margin-left: -26px; }
.scroll-nav__section.active span.arrow { display: block; }

select[name="coresponding_page"] option.level1 { font-size: 20px; color: #C73355;	font-weight: 900; }
select[name="coresponding_page"] option.level2 { font-size: 18px; color: #267839;	font-weight: 700; }
select[name="coresponding_page"] option.level3 { font-size: 16px;	font-weight: 700; color: #333; }
select[name="coresponding_page"] option.level4 { font-size: 15px;	  }
select[name="coresponding_page"] option.level5 { font-size: 15px;	  }
/*
select[name="coresponding_page"] option.level5 { font-size: 15px;	font-weight: 700; color: #999; }
select[name="coresponding_page"] option.level6 { font-size: 14px;	font-weight: 700; color: #000; }
*/

@media all and (max-width: 1550px) {
    .as-layer.as-opened { left: 34% !important; width: 480px !important; }
}
@media all and (max-width: 1250px) {
    .as-layer.as-opened { left: 22% !important; width: 480px !important; }
}
@media all and (max-width: 1023px) {
    .sidebar::before { left: 0 !important; right: 0px; }
    .as-layer.as-opened { left: 5% !important; top: 25% !important; width: 350px !important; }
    #home-slider {    font-size: 16px; }
    #home-slider h2 {    font-size: 18px;}
    #logo_ch { right: 0; }
    .about .staff-items .staff-item { width: 33%; }
}
@media all and (max-width: 1037px) {
	.footer .footer-body { background-position: center 0px !important;    padding: 0 0 320px !important; background-size: auto 100% !important;	}
	.widget_categories { display: none; }
}
@media all and (max-width: 781px) {
	.footer .footer-body { padding: 0 0 620px !important;	}
}
@media all and (max-width: 767px) {
    h4.subtitle { font-size: 1.1rem; }
}
@media all and (max-width: 700px) {
    .about .staff-items .staff-item, .about .staff-items .staff-item img { width: 100%; }
    .about .staff-items .staff-item .staff-item-content { height: auto; }
    .about .staff-items .staff-item .staff-item-content .staff-item-content-inner { position: relative; }
	.about .staff-item h2 { font-size: 1.5rem;
    font-weight: bold; margin-top: 20px; }
}
@media all and (max-width: 577px) {
    .as-layer.as-opened { left: 3% !important; top: 30% !important; width: 270px !important; }
    #home-slider {    font-size: 16px; }
    #home-slider h2 {    font-size: 18px;}
}
@media all and (max-width: 397px) {
    .as-layer.as-opened { bottom: 0;    left: 0 !important;    top: 0 !important;    width: 100% !important; padding-right: 10%; padding-right: 45%; }
    #home-slider .panel-counter { font-size: 15px; }
    #home-slider {    font-size: 14px; }
    #home-slider h2 {    font-size: 14px;}
}

div.content.history .section-news .scroll-nav__section {
    min-height: 150px;
}
ul.submenu{ /*display: none;*/ }
ul.submenu.open { display: block; }
a.open-submenu{ float: right; font-size: 18px;    line-height: 22px; }
 .widget_categories ul a.open-submenu:before { content: ''; }
 
 .footer-section .list-links a, .footer-section p, .footer .footer-contacts a, .footer .footer-section .footer-section-title { color: #11380d !important; }
 .footer-section .list-links a:hover, .footer .footer-contacts a:hover { /*color: #95c642 !important;*/ text-decoration: underline; }
 .footer .footer-contacts span { color: #fb5661 !important; }
 
 .main-body > .row > .columns { height: auto !important; }
 

 nav.nav ul ul a { color: #fff; font-size: 12px; }
 
/*.button.button-facebook .fa { margin-right: 0 !important; }*/
/*
section .section-head .section-title { margin-bottom: 12px;    font-weight: 900;    letter-spacing: 0.05em; }
section .section-head p {    font-size: 14px;    text-transform: uppercase;    letter-spacing: 0.1em;    line-height: 2.2; }
section.about h4 { text-transform: uppercase; }
 section .section-image:after {    content: '';    display: inline-block;    vertical-align: middle;    width: 40px;    height: 1px;    margin: 0 6px;    background: #fa6f1c; }
section.about .features .columns { text-align: center; }
section { margin-bottom: 70px; }
section.worlds .section-head .section-image:before, section.worlds .section-head .section-image:after {    content: '';    display: inline-block;    vertical-align: middle;    width: 40px;    height: 1px;    margin: 0 6px;    background: #fa6f1c; }
section.worlds .section-head {    margin-bottom: 42px;    text-align: center; }
section.worlds .section-head .section-title {    text-transform: uppercase; }
*/

/* form valid/invalid */


input.htmltest[type="text"]:invalid,
input.htmltest[type="email"]:invalid,
input.htmltest[type="number"]:invalid,
textarea.htmltest:invalid{
	background-color: rgba(255,0,0,0.05);
	border-color: #ff0000;
}

input.htmltest[type="text"]:valid,
input.htmltest[type="email"]:valid,
input.htmltest[type="number"]:valid,
textarea.htmltest:valid{
	background-color: rgba(57,162,43,0.05);
	border-color: #39a22b;
}


label.radioinline,
input.inputinline[type="number"]{
	display: inline-block;
}

input.inputinline[type="number"]{
	width: auto;
}
input.noformstone[type="number"]{
  -moz-appearance: textfield;
  appearance: textfield;
}

.checkboxIndent{
clear: both;
}
.checkboxIndent input[type="checkbox"],
.checkboxIndent label{
float: left;
display: inline-block;
}

.answerintend input[type="radio"]{
	margin-bottom: 0;
}
.answerintend {
	text-indent: -26px;
	left: 26px;
	position: relative;
	margin-right: 30px;
	margin-bottom: 5px;
	z-index: 2;
}
.helpbox{
	z-index: 99;
}
.checkboxIndent label{
	width: 87%;
}
.checkboxIndent input[type="checkbox"]{
	margin-top: 5px;
}

.fs-number .fs-number-element.inputinline {
	margin: 0;
}

nav li { position:relative; }
nav li span { display: none; }
nav li span.myexpand { display: block; color: white}

/* quote section */

.testimonial-wrap {
	    background: #dfecdf;
    padding: 50px 10%;
    text-align: center;
	margin-top: 50px;
	margin-bottom: 20px;
}
.testimonial-wrap .testimonial {
	
}
.testimonial-wrap .testimonial .quote {
	    text-align: left;
    padding-left: 30px;
	color: #044202;
}
.testimonial-wrap .testimonial .quote p {
	font-size: 18px !important;
}
.testimonial-wrap .testimonial .student {
	float: right;
    min-width: 300px;
    text-transform: uppercase;
	
	color: #698668;
}
.testimonial-wrap .testimonial .student p {	
	font-size: 13px;
}
.testimonial-wrap .testimonial .student p {
		margin-bottom: 0;
}
.testimonial-wrap .quote-marks {
	font-size: 40px;
    line-height: 85px;
	color: #698668;
}

#newsletter input#name { display: none; }